[Haskell-cafe] Problem with cabal install zlib

Ozgur Akgun ozgurakgun at gmail.com
Fri Dec 18 18:01:15 EST 2009


When I run cabal install zlib or cabal upgrade zlib I get the following

Resolving dependencies...
Configuring zlib-
Preprocessing library zlib-
Only one output file may be specified
cabal: Error: some packages failed to install:
zlib- failed during the building phase. The exception was:
exit: ExitFailure 1

I have zlib- installed now. The OS is Snow Leopard.

I couldn't find anything related to this error, that's why I'm asking
community's opinion.


Ozgur Akgun
-------------- next part --------------
An HTML attachment was scrubbed...
URL: http://www.haskell.org/pipermail/haskell-cafe/attachments/20091218/92a2d061/attachment.html

More information about the Haskell-Cafe mailing list